<?php
if($current_page == 'product-details.php')
{
    $fetch_pdt = mysqli_fetch_array(mysqli_query($connection,"SELECT * FROM `og_products` WHERE `product_id` = '".$_REQUEST['product_id']."'"));
    
    $meta_title = stripslashes($fetch_pdt['product_name_english']).' | Flaro Deals';
    $meta_keywords = '';
    $meta_description = '';
}
else if($current_page == 'category.php')
{
    $fetch_ctr = mysqli_fetch_array(mysqli_query($connection,"SELECT * FROM `og_category` WHERE `category_id` = '".$_REQUEST['category_id']."'"));
    
    $meta_title = stripslashes($fetch_ctr['category_name']).' | Flaro Deals';
    $meta_keywords = '';
    $meta_description = '';
}
else
{
    if($current_page == 'index.php')
    {
    	$meta_title = 'Poribes Foundation';
    	$meta_keywords = '';
    	$meta_description = '';
    }
    if($current_page == 'about-us.php')
    {
    	$meta_title = 'About Us | Poribes Foundation';
    	$meta_keywords = '';
    	$meta_description = '';
    }
    if($current_page == 'contact-us.php')
    {
    	$meta_title = 'Contact Us | Poribes Foundation';
    	$meta_keywords = '';
    	$meta_description = '';
    }
    if($current_page == 'team.php')
    {
    	$meta_title = 'Our Team | Poribes Foundation';
    	$meta_keywords = '';
    	$meta_description = '';
    }
	if($current_page == 'reviews.php')
    {
    	$meta_title = 'Reviews | Flaro Deals';
    	$meta_keywords = '';
    	$meta_description = '';
    }
    if($current_page == 'refund.php')
    {
    	$meta_title = 'Refund Policy | Flaro Deals';
    	$meta_keywords = '';
    	$meta_description = '';
    }
    if($current_page == 'terms.php')
    {
    	$meta_title = 'Terms & Conditions | Flaro Deals';
    	$meta_keywords = '';
    	$meta_description = '';
    }
    if($current_page == 'privacy.php')
    {
    	$meta_title = 'Privacy Policy | Flaro Deals';
    	$meta_keywords = '';
    	$meta_description = '';
    }
    if($current_page == 'view-cart.php')
    {
    	$meta_title = 'My Cart | Flaro Deals';
    	$meta_keywords = '';
    	$meta_description = '';
    }
    if($current_page == 'dob.php')
    {
    	$meta_title = 'Date of Birth Checking | Flaro Deals';
    	$meta_keywords = '';
    	$meta_description = '';
    }
    if($current_page == 'checkout.php')
    {
    	$meta_title = 'Checkout | Flaro Deals';
    	$meta_keywords = '';
    	$meta_description = '';
    }
    if($current_page == 'ack.php')
    {
    	$meta_title = 'Order Confirmation | Flaro Deals';
    	$meta_keywords = '';
    	$meta_description = '';
    }
    if($current_page == 'order-thankyou.php')
    {
    	$meta_title = 'Order Successful | Flaro Deals';
    	$meta_keywords = '';
    	$meta_description = '';
    }
    if($current_page == 'stripe-form.php')
    {
    	$meta_title = 'Payment Details | Flaro Deals';
    	$meta_keywords = '';
    	$meta_description = '';
    }
    if($current_page == 'payment-error.php')
    {
    	$meta_title = 'Transaction Error | Flaro Deals';
    	$meta_keywords = '';
    	$meta_description = '';
    }
    if($current_page == 'payment-failed.php')
    {
    	$meta_title = 'Transaction Failed | Flaro Deals';
    	$meta_keywords = '';
    	$meta_description = '';
    }
    if($current_page == 'payment-success.php')
    {
    	$meta_title = 'Transaction Successful | Flaro Deals';
    	$meta_keywords = '';
    	$meta_description = '';
    }
    if($current_page == 'post-review.php')
    {
    	$meta_title = 'Post Reviews & Ratings | Flaro Deals';
    	$meta_keywords = '';
    	$meta_description = '';
    }
    if($current_page == 'my-account.php')
    {
    	$meta_title = 'My Account | Flaro Deals';
    	$meta_keywords = '';
    	$meta_description = '';
    }
    if($current_page == 'edit-profile.php')
    {
    	$meta_title = 'Edit Profile | Flaro Deals';
    	$meta_keywords = '';
    	$meta_description = '';
    }
    if($current_page == 'change-password.php')
    {
    	$meta_title = 'Change Password | Flaro Deals';
    	$meta_keywords = '';
    	$meta_description = '';
    }
    if($current_page == 'reset-password.php')
    {
    	$meta_title = 'Reset Password | Flaro Deals';
    	$meta_keywords = '';
    	$meta_description = '';
    }
    if($current_page == 'my-orders.php')
    {
    	$meta_title = 'My Orders | Flaro Deals';
    	$meta_keywords = '';
    	$meta_description = '';
    }
    if($current_page == 'order-details.php')
    {
    	$meta_title = 'Order Details | Flaro Deals';
    	$meta_keywords = '';
    	$meta_description = '';
    }
    if($current_page == 'view-suggestion.php')
    {
    	$meta_title = 'View Comment | Morning Bazar';
    	$meta_keywords = '';
    	$meta_description = '';
    }
    if($current_page == 'post-suggestion.php')
    {
    	$meta_title = 'Post Comment | Morning Bazar';
    	$meta_keywords = '';
    	$meta_description = '';
    }
}
?>